Wikepage Opus 和 TipiWiki 'index.php' 跨站脚本攻击漏洞

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1188877 漏洞类型 代码注入
发布时间 2007-10-09 更新时间 2007-10-09
CVE编号 CVE-2007-5295 CNNVD-ID CNNVD-200710-159
漏洞平台 N/A CVSS评分 4.3
|漏洞来源
https://www.securityfocus.com/bid/81570
http://www.cnnvd.org.cn/web/xxk/ldxqById.tag?CNNVD=CNNVD-200710-159
|漏洞详情
(a)WikepageOpus132007.2和(b)TipiWiki2中的index.php存在多个跨站脚本攻击漏洞,远程攻击者可以借助(1)PageContent和(2)PageName参数注入任意web脚本或HTML。
|受影响的产品
WikePage Opus 13 2007.2
|参考资料

来源:MISC
链接:http://pridels-team.blogspot.com/2007/10/wikepage-xss-vuln.html
来源:OSVDB
名称:38635
链接:http://osvdb.org/38635
来源:OSVDB
名称:38634
链接:http://osvdb.org/38634
来源:XF
名称:wikepage-index-xss(36988)
链接:http://xforce.iss.net/xforce/xfdb/36988
来源:VUPEN
名称:ADV-2007-3424
链接:http://www.frsirt.com/english/advisories/2007/3424